
Digitale Infrastruktur - Bug / Feature #1210

DMSF and wiki for BB

15 July 2011 10:08 - Ced

Status: Closed Start date: 15 July 2011

Priority: Low Due date:  

Assignee: corvus % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Request Type: Feature Request   

Description

I would like to request the modules DMSF and wiki to be set up on the BB section project.

History

#1 - 15 July 2011 17:37 - corvus

- Tracker changed from 5 to 2

- Project changed from Digitale Infrastruktur to 16

- Status changed from New to 4

- Priority changed from High to Normal

Für welche Art von Inhalten gedenkst du das Wiki zu verwenden?

#2 - 15 July 2011 17:55 - Ced

Wir verwenden das "alte" Wiki für parteiinterne Arbeit und würden gerne die Inhalte auf das Redmine-Portieren. Alles was für die Öffentlichkeit

gedacht ist, kommt dann sowieso auf die Sektionswebseite. Wir haben schon einiges davon auf die Webseite übertragen.

Wieso fragst du? :)

#3 - 15 July 2011 18:52 - corvus

- % Done changed from 0 to 50

Das DMSF hab ich bereits aufgeschaltet.

Ich hab mir euren Teil des Wikis angeschaut und ich sehe  für einige Redmine Module einen Bedarf; nicht aber notwendiger weise für das Wiki. Ich

bin heute Abend im Mumble. Wenn du also Zeit hast so können wir das in einem Gespräch klären. Ansonsten gib mir einen Terminvorschlag um dies

zu besprechen.

Nur zum Klarstellen. Ich möchte euch das Wiki nicht verweigern. Ich möchte aber sicherstellen, dass ihr das die Möglichkeiten des neuen Tools auch

so nutzt wie sie angedacht wurden.

#4 - 17 July 2011 22:48 - Ced

Corvus, ich war das Weekend unterwegs und hatte keine Gelegenheit, ins Mumble zu kommen. Ich verstehe die Argumentation nicht ganz. Wo sollen

wir denn z.B. Vorstandsinterne Dokumente verwalten? Oder gemeinsam an Tabellen arbeiten? Da eigenen sich die Pads schlicht nicht und eine Art

Vorstands-Wiki wäre bestens.

Als was ist denn das Wiki "angedacht"?

#5 - 17 July 2011 22:54 - corvus

Ich will schlicht und einfach sicherstellen, das alle die bestmögliche Lösung bekommen. Und das lässt sich mit einem Gespräch am besten erreichen.

Ich hab bereits die Erfahrung gemacht, dass sich anfangs angedachte Lösung im verlauf des Gesprächs verändert hat.

Weiter kann ich in einem Gespräch noch Informationen zur Bedienung geben und auf Stolperfallen und Spezialfälle hinweisen. Es ist derzeit noch

nicht alles ausreichend Dokumentiert.

Ich aktuell noch Online.

#6 - 19 July 2011 01:41 - Prinzaessin

Corvus hat dies teilweise mit Ced per Mumble geklärt
#7 - 03 August 2011 19:10 - corvus

- Priority changed from Normal to High

Wie soll es hier weiter gehen?

#8 - 03 August 2011 21:44 - Ced

An der letzten Sitzung besprochen, am liebsten wäre es uns, wenn wir alle drei Module (Files, Documents, Wiki) aufgeschaltet hätten, um dann zu

sehen, was uns am Besten passt. Wenn wir dann sehen, dass wir ein oder zwei Module gar nicht benötigen, kann man sie wieder abschalten. Wäre

das okay?

#9 - 03 August 2011 21:57 - corvus

- Priority changed from High to Low

- % Done changed from 50 to 80

Ok. Ich habe euch die entsprechenden Module aktiviert. Noch einen Hinweis zum Wiki durch Eingabe von Ebene1>Ebene2 in der Url können

automatisch Seitenhierarchien erstellt werden. Mit dem Makro { { child_pages } } können alle Unterseite Aufgelistet werden.

Und noch ein Tip: schaut wie es andere Machen. Das bring einem auf neue Ideen.

#10 - 04 August 2011 09:44 - Ced

Ok, besten Dank. Für den Moment ist das also erledigt. Wenn wir wissen, was wir nicht mehr brauchen, komme ich wieder auf dich zu.

#11 - 12 September 2011 16:00 - corvus

- Status changed from 4 to Closed

- % Done changed from 80 to 100
